Error Message - After upgraded to 18.1

activities

#1

Getting error message for one of my BOTs created on earlier version - ‘Could not load file or assembly ‘UiPath.Interop, Version=9.0.6856.19390, Culture=neutral, PublicKey Token-461894da7f0ba157’ or one of its dependencies. They system cannot find the file specified’. This only occurs on one of my BOTs created on the older version and only occurs on user event activities i.e. type into, click, etc.